Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 288241 - dev-libs/glib-2.22 version bump
Summary: dev-libs/glib-2.22 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: InOverlay
Depends on:
Blocks: gnome2.28
  Show dependency tree
 
Reported: 2009-10-08 19:10 UTC by wbrana
Modified: 2010-04-04 19:09 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description wbrana 2009-10-08 19:10:55 UTC
glib 2.22 was released on September 23

Reproducible: Always
Comment 1 wbrana 2009-10-24 08:48:55 UTC
glib 2.22.2 was released on October 7
Comment 2 Gilles Dartiguelongue gentoo-dev 2010-04-04 19:09:07 UTC
Reopening to fix resolution.
Comment 3 Gilles Dartiguelongue gentoo-dev 2010-04-04 19:09:14 UTC
This was applied to the tree. Thanks for reporting.